--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return a compiled regexp of exceptions for find_files or nil if no filtering should take place. This regexp is generated from <tt>exception_list</tt>.
full_name: Autotest#exceptions
is_singleton: false
name: exceptions
params: ()
visibility: public
